Subject: as reality

From: Moises T. Serrano <[email-masked]>
Date: Wed, 6 Feb 2008 12:55:32 +0100

be accessed as such.  Humans on the other hand have the ability
systems where I was once blind to them, in every facet of our
day, aerial warfare cannot be blamed on the invention of planes.